.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	color: #ded832;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	color: #d2d2d2;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	color: #d2d2d2;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	color: #FF0000;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	color: #d2d2d2;
}

.lcolors:link {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	color: #999999;
} 
.lcolors:visited {font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	color: #999999;} 
.lcolors:active {font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	color: #999999;} 
.lcolors:hover {font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;} 
